netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
CNID_mysql_private Struct Reference

`#include <cnid_mysql_private.h>`

## Data Fields
struct vol * | vol
uint32_t | cnid_mysql_flags
MYSQL * | cnid_mysql_con
char * | cnid_mysql_voluuid_str
cnid_t | cnid_mysql_hint
MYSQL_STMT * | cnid_lookup_stmt
MYSQL_STMT * | cnid_add_stmt
MYSQL_STMT * | cnid_put_stmt

## Field Documentation

## ◆ cnid_add_stmt

MYSQL_STMT* CNID_mysql_private::cnid_add_stmt

## ◆ cnid_lookup_stmt

MYSQL_STMT* CNID_mysql_private::cnid_lookup_stmt

## ◆ cnid_mysql_con

MYSQL* CNID_mysql_private::cnid_mysql_con

## ◆ cnid_mysql_flags

uint32_t CNID_mysql_private::cnid_mysql_flags

## ◆ cnid_mysql_hint

cnid_t CNID_mysql_private::cnid_mysql_hint

## ◆ cnid_mysql_voluuid_str

char* CNID_mysql_private::cnid_mysql_voluuid_str

## ◆ cnid_put_stmt

MYSQL_STMT* CNID_mysql_private::cnid_put_stmt

## ◆ vol

struct vol* CNID_mysql_private::vol

The documentation for this struct was generated from the following file:

- cnid_mysql_private.h